/* screen.css */
html { height: 100% }
  body { height: 100%; margin: 0px; padding: 0px }
  #map_canvas { height: 100% }

a{
	color: #000000;
}
img{
	border: none;
}
.border{
	border: solid silver 1px;
}
body{
	background-color: #FFFFFF;
	background-image: url(/images/zen_guide_hintergrund.gif);
	background-repeat: repeat-x;
	empty-cells: show;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	margin-right: 200px;
	margin-bottom: 20px;
	margin-left: 140px;
	margin-top: 110px;

}
h1{
	font-size: 16px;
	font-weight: bold;
	height: 30px;
	border-bottom:silver 1px solid;
}

h2{
	font-size: 13px;
	font-weight: bold;
}

p,td,input{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
}
li{
	list-style-type:square;
}

.error{
	color: #FF0000;
	font-weight: bold;
}

.ok{
	color: #008000;
	font-weight: bold;
}
#empfehlen{
	position: absolute;
	top: 110px;
	right:10px;
	width: 160px;
	max-width: 148px;
}
#zen{
	position: absolute;
	top: 10px;
	right: 10px;
}
#suche{
	position: absolute;
	top: 50px;
	right: 120px;
}
#suche input{
	padding:5px;
}
#log{

}
#box{
	right: 10px;
	position: absolute;
	top: 140px;
	width: 160px;
}
#box p{
	border: dotted #C0C0C0 1px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 5px;
}

#box a{
	max-width: 148px;
}
#logo{
	left: 10px;
	position: absolute;
	top: 20px;
}

#navi{
	left: 10px;
	position: absolute;
	top: 110px;
	width: 100px;
}

.links{
	border: solid #C0C0C0 1px;
	/*display: block;*/
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 5px;
	text-decoration: none;
	background-color:White;

}
.border{
	border: solid #C0C0C0 1px;
	padding: 5px;
}
.navi a{
	border: solid #C0C0C0 1px;
	display: block;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 5px;
	text-decoration: none;
	background-color:White;

}
.navi a:hover{
	background-color: #C0C0C0;
	border: solid #C0C0C0 1px;
	color: White;
	display: block;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 5px;
	text-decoration: none;
}
.rss {
	border:1px solid;
	border-color:#FC9 #630 #330 #F96;
	padding:0 2px;
	font:bold 8px verdana,sans-serif;
	color:#FFF;
	background:#F60;
	text-decoration:none;
	margin:0;
	margin-right:10px;
}
a:hover.rss {
	color:#dddddd;
}
.zitat{
font-size: 12px;
}
.footer{
clear:both;
}
#footer a{
	text-decoration: none;
}
.test{
	display:none;
}
